<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>
		
	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">消息中心</a></div>
		<div class="common_content_title">消息详情</div>
		<div class="userDetailed clearfix contactDetailed fenzuDetailed" style="margin-left: 0px;margin-right: 0px;margin-top: 0px;">
				<form id="add_messageForm" method="post" enctype="multipart/form-data">
					<ul>
						<li>
							<span>标题</span>
							<input id="add_messageName" name="title" data-options="required:true" maxlength="50" size="16" type="text" class="form-control input438" value="">
						</li>
						<li>
						 <span class="fl" style="width:130px;">封面</span>
							<div class="common_content_btnList clearfix" style="padding-top:30px;padding-left:10px;">
								<div class="fl" style="position: relative; width: 130px; height: 40px;">
								<button id="userDetailedBoxBtn" type="button" class="btn btn-success">选择文件
								</button>
								<input id="add_img1" type="hidden" name="messageImg1" value="" /> 
								<input type="file" name="messageimage" id="add_image" size="10" style="position:absolute; width: 100%; height: 100%;top: 0; left: 0; opacity: 0;" />
								</div>
								<span id="add_fileSpan" class="file_title" style="width:auto;">未选择文件...</span>
								<button id="add_cansle" type="button" class="btn" onclick="javascript:clearImg('add')">清空</button>
								<button id="add_upload" type="button" class="btn" onclick="javascript:uploadmessageimage('add');">上传</button>
							</div> 
						</li>
						<li class="">
							<span class="fl margintop8"></span>
							<img id="add_img1_path" src="" width="467" height="214" />
						</li>
						<li>
							<span style="margin-bottom: 10px;width: 128px;">正文</span>
						</li>
					</ul>
					<textarea rows="30" cols="50" name="editor03"></textarea>
					<input id="edit_messageContent" name="messageContent" data-options="required:true,length:'200'" size="16" type="hidden" class="form-control input438" value="">
					<div>
						<button id="messageSaveBtn" type="button" class="btn btn-success btn-block choose_btn" style="display: inline-block;margin-top:5px;">保存</button>
						<button id="back" type="button" class="btn btn-success btn-block choose_btn" style="display: inline-block">返回</button>
					</div>
				</form>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/message/messageCenterAdd'], function(re) {
					re.init();
				}); 
			});
		</script>
	</body> 
</html>